prefix=/usr/X11R6
exec_prefix=/usr/X11R6/bin
libdir=/usr/X11R6/lib
hardcode_libdir_flag_spec=-Wl,-rpath,/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: Xcursor
Description: X Cursor library
Version: 1.0.0
Requires:
Libs: ${hardcode_libdir_flag_spec} -L${libdir} -lXcursor
Cflags: -I${includedir}
